Subject: Re: Is there any method to get 32bit Cygwin?
From: LnH via Cygwin <[email-masked]>
To: Dan Harkless <[email-masked]>
Cc: [email-masked]
Date: Sat, 03 Dec 2022 14:43:34 +0000
List-Id: General Cygwin discussions and problem reports <cygwin.cygwin.com>

That's what I did.  I got the setup-x86.exe to the desktop. And then I run it and get the following error "Cygwin is not supported on 32-bit windows". However, I am running 64-bit windows.

Lawrence Habahbeh

Sent with Proton Mail secure email.

------- Original Message -------
On Saturday, December 3rd, 2022 at 5:38 PM, Dan Harkless via Cygwin <[email-masked]> wrote:

> You can't use the 64-bit installer to install on a 32-bit system.
> Here's my response to Matsuoka-san again, minus my little bit of
> Japanese practice:
> 
> Yes, you can still install the 32-bit Cygwin. See
> https://cygwin.com/pipermail/cygwin/2022-November/252542.html. To
> 
> avoid having to
> specify those commandline options every time, you can make a
> Shortcut to setup-x86.exe
> (which can still be downloaded from
> https://cygwin.com/install.html), and then change
> the .lnk Target to something like:
> 
> "C:\path\to\setup-x86.exe" --allow-unsupported-windows --site
> https://mirrors.kernel.org/sourceware/cygwin-archive/20221123/
> 
> --
> Dan Harkless
> http://harkless.org/dan/
> 
> 
> --
> Problem reports: https://cygwin.com/problems.html
> FAQ: https://cygwin.com/faq/
> Documentation: https://cygwin.com/docs.html
> Unsubscribe info: https://cygwin.com/ml/#unsubscribe-simple

-- 
Problem reports:      https://cygwin.com/problems.html
FAQ:                  https://cygwin.com/faq/
Documentation:        https://cygwin.com/docs.html
Unsubscribe info:     https://cygwin.com/ml/#unsubscribe-simple